OPENMOTOR(1)

NAME
openmotor - simulator for rocket motor experimenters

SYNOPSIS
openmotor [-h] [file]

DESCRIPTION
The openmotor program is a design tool and simulator for designing solid propellenat rocket motors, such as those used in the high power model rocketry hobby.

OPTIONS

-h  specifies headless mode. Use QT_QPA_PLATFORM=minimal as well to tell Qt to run without X available

AUTHORS
The openmotor program was largely written by Andrew Reilley, with input from others.

This document was written by Bdale Garbee <bdale@gag.com> for Debian.